Bug 14049 - installing cpp produces error msg
Summary: installing cpp produces error msg
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-15 20:59 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-15 20:59:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2000-07-15 20:59:35 UTC
On a beta3 system, I did rpm -Uvh cpp-2.96-33.i386.rpm.  It installed but I
got the error msg:

error: cannot open file rpm: No such file or directory.

I had previously installed other packages with no problem/messages.

Comment 1 Jeff Johnson 2000-07-22 15:04:58 UTC
cpp-2.96-43 upgrades w/o error.


Note You need to log in before you can comment on or make changes to this bug.